Subject: Re: [nvo3] Comments on draft-bl-nvo3-dataplane-requirements-02

From: Lizhong Jin<[email-masked]>
Date: Thu, 1 Nov 2012 09:09:59 +0800

> 1) In Section 3.2.1 it says:
> "An L2 VNI MUST provide an emulated Ethernet multipoint service as if
> Tenant Systems are interconnected by an 802.1Q LAN over a set of NVO3
> tunnels."
> 
> Does this mean that the inner Ethernet frame must carry an 802.1Q tag?
> Maybe it can be reworded to make it clearer by explicitly saying 
something
> about VLAN tags.
[Lizhong] the question is what we intent to virtualized within a tenant, 
one bridge or multiple bridge separated by VLAN. I think one tenant with 
multiple VLAN-aware bridge should be an option.

Thanks
Lizhong